Surfn Icon Theme
-------------------

9.7.1 05/05/2019

767+ symbolic links

estimate of work
355 files changed, 419 insertions(+), 22 deletions

org.gnome.Calculator
org.gnome.Chess
org.gnome.five-or-more
org.gnome.Four-in-a-row
org.gnome.Klotski
org.gnome.Mines
org.gnome.Reversi (iagno)
org.gnome.Quadrapassel
org.gnome.Robots
org.gnome.Settings
org.gnome.Simplescan
org.gnome.Tali
org.gnome.Tetravex
org.gnome.gedit
org.gnome.Characters
org.gnome.DiskUtility
org.gnome.Devhelp
org.gnome.eog
org.gnome.Logs
org.gnome.SystemMonitor
org.gnome.Sysprof
org.gnome.SwellFoop
org.gnome.Sudoku
org.gnome.SoundRecorder
org.gnome.Mahjongg
org.gnome.Lightsoff
org.gnome.Yelp

tor-browser
linkd
pragha - white icon in panel
woeusbgui-icon switch flat and sardi

9.6.23 11/04/2019

wps-office-kingsoft

9.6.22 27/03/2019

org.gnome.screenshot
org.gnome.baobab
shortwave

folder-root
folder-network
folder-temp
folder-sound
folder-text
folder-image
folder-images
folder_images
user-image
user-images

in all folders for PLASMA

gnome-terminal
gnome archive manager

9.6.21 08/03/2019

telegram fix
qbittorrent-tray icon

9.6.20 02/03/2019

conky-logomark-violet
pitivi
master-pdf-editor

Visited Kaos
qhotorec
isowriter
croeso

9.6.19 05/02/2019

ready for ArcoLinuxB Deepin

30/01/2019

Swagarch
io.github.GnomeMpv
gnome-enfs-manager
keepassxc

io.github.quodlibit

11/01/2019

firefox-esr

9.6.17 20/12/2018 -10/1/2019

flameshot

Visiting FerenOs

fingerprint-gui
falkon
brave-browser
browser-manager

masterpdf
workflowy
pamac-aur

mxlinux 18 RC1
mx-cleanup

9.6.16 08/12/2018

fluid
crack-atack
checkers
openra-d2k
openra-ra
openra-cnc
planeshift
teeworlds
warzone2100
freeplane
armagetronad
openarena-server
frozenbubble
opensonic
stremio
wolfmp
wolfsp
hedgewars
angrysearch
openarena
neverputt
neverball
warsow
sauerbraten
wesnoth
pingus
supertux
etr
supertuxkart
pamac-aur icon for locked
yandex and folder-yandex-disk (18)
hatari
elisa
bitwarden
brave
simplenote
sandbox

9.6.15 24/11/2018

pamac-aur update broke the icons
creating new icons for installed - uninstalled - etc...

org.gnome.Contacts
org.gnome.Devhelp

9.6.14 24/11/2018

org.gnome.meld
deleted all copy.svg - old cloud service
insync icons

12/11/2018

qvidcap
fr.handbrake.ghb.svg
freemind

18/10/2018

Inherits=Paper,Papirus,Numix-Circle,Sardi,Numix,Moka,breeze,gnome,hicolor


9.6.13 21/09/2018

added lutris 
name change for evince org.gnome.Evince.svg

deleted all archmerge icons

9.6.12 26/08/2018

facesmile
plasma-search
klines

ArcoLinuxB Plasma 

kshisen
ksame
killbots
bookmarks-organize
kbackup
kalzium
kajongg
cantor
blinken
artikulate
kvantum
caprine
granatier
bomber
kanagram
kapman
kbounce
kdiamond
kgoldrunner
khangman
klines
kigo
kig
kmplot
kolf
knavalbattle
knetwalk
kollision
konquest
ksnakeduel
step
rocs
picmi
picsaw
palapeli
minuet
kwordquiz
kubrick
ktuberling
kspaceduel
dbug-run
ksirk

9.6.11 25/08/2018

For ArcoLinux
oomox -- com.github.themix_project.Oomox
kitty

Request user
neovim
gramps

ArcoLinuxB Deepin
deepin-voice-recorder
deepin-system-monitor
deepin-screen-recorder
deepin-picker
deepin-manual
deepin-editor
deepin-draw
deepin-clone
dde-calendar
deepin-calculator
deepin-boot-maker


Pinguy
cover-thumbnailer-gui
TeamViewer
wdbanker
wxbanker
fr.free.Homebank.svg
popsicle
java
PinguyBuilder-gtk
calibre-viewer
calibre-ebook-edit
whatsapp
gtkorphan

KDE / PLASMA / USER
kwave
gtkwave
qdirstat
elisa
koko
kup
babe
kube
sc-apps-kube


9.6.10 09/07/2018

oomox-gui
kde-im-log-viewer

9.6.9 09/07/2018

tilix
distributor-logo for ubuntu budgie

Peppermint 
numix-folders

9.6.8 09/07/2018
Linux Lite 4.0

liteautologin
litedesktop
litenetworkshares
litesoftware
litesoundsglob
litesources
litesystemreport
liteupdatesnotify
liteupgrade
litewelcome
liteicon
openjdk -10 -11 -12 13

9.6.7 09/07/2018

gnome-boxes
lftp
rox

LinuxMint 19
mintstick
mintlocale-im

Peppermint 9
pulseaudio
advert-block

ArcoLinuxB Gnome
usage
recipes
network wireless

tusk
woeusbgui

MX Linux 17.1
gnome-schedule


9.6.6 01/05/2018

added pragha
added vivaldi-snapshot

visited Ubuntu 18.04
added org.gnome.tweaks


9.6.5 02/04/2018

Visited ArcoLinuxD Budgie
org.gnome.Music
org.gnome.tweaks

9.6.4 01/04/2018

dconf-editor changed its name to ca.desrt.dconf-editor

9.6.3 15/03/2018

pragha icon for in system panel


9.6.2 26/02/2018

renaming for sourceforge

9.6.1 25/02/2018

created icons for new distro - ArcoLinux

arcolinux-hello
distributor-logo-arcolinux
start-here-arcolinux - different colors


oomox - new gnome naming
zotero


9.6.0 16/02/2018

CLEANING OF SVG CODE
IMPROVING SPEED

9.5.4 15/02/2018

added biglybt

9.5.1 15/02/2018

added mupdf
added projectm


9.5.0 11/02/2018

added Zoom icon
added chromium-bsu

Created ArchMerged Gnome
added multiwriter
added gnome shell
added gnome-pie

Visited mxlinux
added com.github.donadigo.eddy
checkaptgpg
mx-conky
gmtpicon
gnome-ppp.png
gtkhash
gnome-hearts
mx-clocky
mx-codecs
idevice
mx-menu-editor
mx-network-assistant
mx-packageinstaller
mx-repo-manager
mx-select-sound
mx-snapshot
mx-tools
mx-tweak
mx-usb-unmounter
mx-user
mx-welcome
nvidia-ddm-mx
pdfshuffler
peg-e
ndisgtk
mx-bootrepair
disk-manager
featherpad
mx-timeset-gui-icon
mnotify-some
msystem

9.3.10 24/01/2018

new icons
wechat
wewechat
stock_xfburn
flashpeak-slimjet
gnucash
homebank

Visited Ubuntu 15.10
preferences-ubuntu-panel

9.3.9 21/12/2017

added start-here archmerge icons in different colors in places
added sgt-launcher for Linux Mint 18.3
added nuclear

9.3.8 07/12/2017

Visited Linux Mint 18.3 Cinnamon
mintreport added
cs-online-accounts added

9.3.7 27/10/2017

Visited Ubuntu 17.10

org.gnome.DejaDup
org.gnome.Empathy


timeshift
qutebrowser

9.3.6 12/10/2017

guitar,guitarpro6, guitarrig5,tuxguitar
etcher-electron
org.gnome.Epiphany

9.3.5 21/09/2017

added emblem-mail for ArchMerge
peek and gnome-software need to be looked at with obmenu-generator

9.3.4 14/09/2017

Sardi icons made ready for ArchMerge at https://archmerge.com
am-hello
am-calamares
distributor-logo-archmerge


9.3.2 20/07/2017

process-stop-symbolic issue 19 on surfn github


9.3.1 15/07/2017

extra folder music in Surf Arch Blue
added 3 icons for obmenu-generator


9.3.0 12/07/2017

added following icons
wxglade
pithos
epsxe
xonotic
ppsspp
qjoypad
rambox
cpu-x
mpc-qt
jd-gui
openscad

added edit-paste-symbolic to 16/actions - issue 17


deleted
Zoom.png - issues in nemo not in thunar - change icon name in zoom in .desktop file




9.2.8 28/06/2017

lollypop icon org.gnome.Lollypop renaming from gnome

9.2.7 24/06/2017

added icon zoom
added al-hello and al-calamares
wps office icons fix issue on github
open as root gtk-dialog
added camera-photo to 22/places


9.2.6 17/06/2017

added xfce4-taskmanager
changed skype icon


9.2.5 16/06/2017

added waterfox icon

9.2.4 16/06/2017

lightdm-settings  for Linux Mint 18.2
rstudio
peek icon fixed
geany changed

new archlabs-hello icon
obmenu and obmenu3 created
new icon nulloy
tap-extract made grey

added default-folder-move
added default-folder-copy
added folder-move
added folder-copy
added stock_folder-move
added stock_folder-copy

9.2.0 17/04/2017

added Sardi-Mono-Archlabs

9.1.8 15/03/2017

visited ARCHLabs

new icons for

nitrogen
sakura
termite
added xfce4-terminal link

ln to sakura from terminal-tango

9.1.7 02/03/2017
Visited Antergos Openbox
added xkill and xkill-openbox


Visited Deepin on Antergos

added icons
deepin-calendar
deepin-image-viewer
deepin-music

all go-home icons just white - no background

added system-file-manager icon to all sets in places

added everywhere system-file-manager pointing to folder-home

simplescreenrecorder icons everywhere in panel

9.1.6 22/2/2017

Visited Ubuntu Budgie remix 17.04

added link for com.gexperts.terminix

added link for cinnamon-panel-launcher - applets
added link for mate-panel-launcher
checked link for gnome-panel-launcher

fixed icon for Ghost flexible - gnome-panel-launcher

added inhibit-symbolic and inhibit-active-symbolic for applets

system-suspend-hibernate other colour

9.1.5 18/2/2017

Visited Linux Liteos

added 5 missing icons

ubiquity
menu-icon
litetweaks
liteinfo
liteusermanager


9.1.4 17/02/2017

xfsm-reboot was blue -- is now white

9.1.3 03/02/2017

baloo icon changed from colour
added pppoeconf

9.1.2 24/01/2017

new icons added

temps
vuze
github merge from Webbeh
Steam icon games
steam_icon_434110.svg
steam_icon_375820.svg
steam_icon_317790.svg
steam_icon_286080.svg
steam_icon_281200-ALTERNATIVE.svg.
steam_icon_281200.svg
steam_icon_243160.svg
steam_icon_41300.svg


9.1.0 10/01/2017

added smaller icons for folders in Surfn Orange from Oranchelo

added smaller icons for folders in Surfn Numix from Numix

made the stock_open and the folder home look good in all themes

9.0.6 07/01/2017

added insync-folder

9.0.2 05/01/2017

new icons

ubuntu-cleaner

8.1.0 26/12/2016

added stacer icon
added gradio icon

8.0.11 21/12/2016

Added terminal icons to 16/apps and 22/apps for upper left icon in gnome-terminal


8.0.10 18/12/2016

upgrade utility of linux mint from 18 to 18.1

new icon for mintupdate-release-upgrade

8.0.9 14/12/2016

Visited Apricity OS 11.2016 Birch Cinnamon

added electron link to atom
added distributor-logo-apricity


8.0.8 27/11/2016

Visited Chaletos

added link hplj1020_icon
added link notification
added link notifycation
added icon distributor-logo-chaletos
added icon doublecmd
added link glbs
added link tubelogo
added icon tubelogoblue
added link conkyonoff
keep original startpoint


8.0.7 26/11/2016

Visited korora 24 cinnamon

added icon xawtv
added icon ibus-setup-hangul



8.0.6 26/11/2016

Visited Opensuse Tumbleweed Cinnamon 3.2.1
and Gnome

added icon foxitreader
added link mediawriter
added link yast-sw_single
added link qt5
added link assistant5
added link qdbusviewer5
added link designer5
added link linguist5
added link blueberry


8.0.5 20/11/2016

in sync with sardi


8.0.4 20/11/2016

added extra link for ardour/lmms

Visited FEODORA 25 Beta
added icon Postinstaller1
added link to openshot for openshot-qt

8.0.3 19/11/2016

new icon etcher for writing of iso to usb


8.0.2 19/11/2016

Visited the latest iso of debian
http://cdimage.debian.org/cdimage/stretch_di_alpha8/amd64/iso-dvd/
installed all desktop environments
https://github.com/erikdubois/Ultimate-Debian

new icon brightnesssettings
added link for qps to utilities-system-monitor

8.0.1 16/11/2016

new icon for voxelands


8.0.0 12/11/2016

Checkup Numix and Sardi

Added lots of mimetypes from numix as extra to mimetypes - no overrides - no broken links
Tried adding the links for devices (only the links) - all links were present!
Tried adding the links for emblems (only the links) - all links were present!

7.9.9 12/11/2016

Visited Elementary OS 4.0 Loki

notification-symbolic
notification-new-symbolic
notification-disabled-symbolic


7.9.8 11/11/2016

distributor-logo-elementaryos


7.9.7 11/11/2016

Visited Elementary OS

added three bluetooth icons to scalable/status
bluetooth-active-symbolic
bluetooth-disabled-symbolic
bluetooth-paired-symbolic

Preferences
preferences-desktop-applications
preferences-system-parental-controls
distributor-logo adapted was ubuntu is now tux
preferences-desktop-accessibility-pointing

fixed some icons in 16/22 that had to be changed last time.
correct dimensions for franz and slack in status folder


7.9.5 08/11/2016

new icons
remarkable

7.9.4 07/11/2016

added or changed icons

sunflower icon
feedreeder
cool-retro-term

checking all icons were the correct size and change accordingly
panel and status mostly affected
new icons to correct size franz, slack, telegram...
not necessary on linux mint - necessary for other distro's.



7.9.3 05/11/2016

added gnome-multi-writer (found on Solus Budgie)
renamed accessories-text-editor 16/actions etc ... to renamed-accessories-text-editor (solus pluma and others)
renamed vlc 16/status to renamed-vlc

7.9.2 02/11/2016

Icon in menu of Solus and xfce and others
Added start-here-symbolic.svg coming from Solus Sardi installation


7.9.1 01/11/2016

System-suspend-hibernate added in 16/apps for solus 1.2.1 when accessing
toolbar menu to shutdown

7.9.0 01/11/2016

installed all third party software on solus 1.2.1
new icons
bitwig-studio
clion
datagrip
moneydance
ocenaudio
pixeluvo
scrivener
spideroakone
synology

links for

plexmediamanager plex
studio android-studio
product datagrip
enpass seahorse
RMlogo rubymine
ico_72_cloud_station synology
moneydance-icon32 moneydance




7.8.9 31/10/2016

Solus software

teamspeak ts3client_linux_amd64
visual-studio-code to code-oss



7.8.8 31/10/2016

Numbering will follow the Sardi icons - they are developed together.
Numbering will go up together.

Solus-sc of solus software center three icons that were not ok

extra teamspeak icon
web-slack extra
web-github for gitkraken
web-viber for viber
google-chrome-beta improv



5.8.0 31/10/2016

extra icons for franz
franz-taskbar
franz-taskbar-unread

extra icons for slack
slack-taskbar-hightlight
slack-taskbar-rest
slack-taskbar-unread



5.7.0 31/10/2016

Visited Solus Budgie 1.2.1

gitkraken added
link for caja-dropbox
extra link for discord-canary


5.6.0 29/10/2016

Visited XFCE Linux mint 18
copy/pasted links that were missing for places
gnome-fs-home and gnome-home and created system-file-manager were it was missing
icon on panel that was not changing except in evopop


5.5.0 29/10/2016

deleted white bluetooth icon in 22/24 in order to have a colourful icon in menu
removed vlc.svg in 22/24 apps due to broken theme in linux mint 18
folder 16/apps has still symbolic vlc


5.4.0 25/10/2016
vlc icons for panel in antergos xfce
popcorntime-ce added


5.3.0 24/10/2016

skype and skype for linux alpha made and optimized
deleted applications-other in surf dard breeze

5.2.0 22/10/2016

Visited Ubuntu Budgie Remix

added distributor-logo-budgie-remix
ukuu


5.1.0 16/10/2016


4 extra links in all
org.gnome.PowerStats.svg
system-settings.svg
terminal64.svg
telephony-service-message.svg

2 extra icons

history-daemon.svg
unity8-dash.svg



Version 5.0.3 06/06/2016

visual-studio-code - changed code.svg to link to this one


Version 5.0.2 03/10/2016

index.theme surfn was missing code for 64@2x panel
errors in xsession
deleted reference to non existing directory
48 48@2x 64 64@2 96 96@2  status
Cleaned out code from Plasma directory list



Version 5.0.1 30/09/2016

added pasystray icons (sound)
changed system-lock-screen



Version 5.0.0 30/09/2016

New name that rolls better of the tongue

Surfn or pronounced Surfing

Super-Ultra-Flat-Numix-Remix

Version 4.7.7  25/09/2016

Tested sardi icons on antergos and archlinux
Application blueman needed more icons.
16/22/24 in status
+
application icons
blueman-device
blueman-plugin
blueman-trust
blueman-untrust


Version 4.7.6

Added a variety of bluetooth icons in 16/22/24 in status
blueberry and bluetooth icons - active and disabled etc.. 11 icons


Version 4.7.5

Visiting Elementary Os Loki

Accessories-screenshot link added for screenhot in all core icons

Only Sardi actions
added view-filter-symbolic and rtl
added notification-new-symbolic
added notification-symbolic
added notification-disabled-symbolic
added view-column-symbolic


Version 4.7.4

added peek.svg (animated gifs)


Version 4.7.3

Breeze-dark only

added link for folder-recent.svg


Version 4.7.2

Majestic and Orange were fixed at a maximum folder size of 48
on larger (e.g. 4k screens) you need to be able to zoom in more
extra scalable folders added to be able to.
also dark breeze icons and arch blue.
Arc themes is made with png's. Will see if I can get hold of svg from
github from Horst3180.


Version 4.7.1

applet to kill a process - force-quit applet
Changed the icon process-stop in breeze dark made it white rather than red in bottom right panel.
added process-stop-symbolic if you want to change the icon to something more breeze like
sound-icon and audio-generic-symbolic have been added/changed in order to have the sound icons in the bottom right panel



Version 4.7.0

Added a new icon theme based on breeze-dark

Version 4.6.3

addes restart icon for applet restart cinnamon


Version 4.6.2

in the mail client evolution in preferences the icons are not following dimensions
fixed that by adding icons from sardi to 48/categories.


Version 4.6.1

While making the sardi icon set there were times I fixed this icon set as well without any logging.

In sardi we use the arc folders from horst3180 (github) to complete our icon theme.

It was only logical to add these folders also to this icon theme. Typing the logs takes more time then making the new icon theme since it comes from Sardi.

	Super Ultra Flat Numix Remix Arc


Version 4.5.5

Added minticons updater


Version 4.5.4


17 extra start-here-symbolic icons originally made for budgie on arch

extra distributor-logo-antergos made


Version 4.5.3

solus budgie has received an icon

all supported desktop environments of archlinux tested
added emixer links

checkbox-touch icon found and replaced


Version 4.5.2

Ubuntu 16.04

icon ubuntusoftware link to software-manager


Version 4.5.1

preferences-system-network in scalable/status to have an icon for avahi on arch
network-wired icon in sublime text

found a typo error in index which resulted in a large sound icon
only in budgie


Version 4.4

After installing severel desktop environments on Arch
the following extra icons

atomix link
builder icon
deeping-music-player link
elementary icon
gnome-taquin icon

Version 4.3.9

Visited peppermint

added icons

ice
advert-block
peppermint-control-center
peppermint-settings-panel




Version 4.3.8

visited mageia

added icons

mageia
harddrake
mgaonline
drakconf
netcenter
userdrake



Version 4.3.7

Visited feodora gnome

added the following icons

ibus-bopomofo
ibus-pinyin
ibus-zhuyin
ibus-hunspell-table
ibus-kkc
anaconda



Version 4.3.6

Fixed other icons as well
Sardi icons has been tested on 18 distribution
And this icon set has been changed as well but I admit
purely logged.

kbreakout2.svg
lbreakout2.svg
light.svg
manjaro-maia.svg
mate-disk.svg
mate-tweak-tool.svg
network-group.svg
qlipper.svg
system-reboot.svg
xcompmgr.svg
xsensors.svg
system-reboot.svg


added mate-tweak-tool
lbreakout2 added

Version 4.3.5

Manjaro Deeper, Manjaro Budgie, Antergos XFCE, Antergos Openbox
added missing icons for these distro's
Together with development of sardi.

Version 4.3.2

Made ready for antergos gnome
added mega link


Version 4.3.1

choose to switch the icon of kazam with the one from numix
choose to have a white icon for shutter-trayicon


Version 4.3.0

icon cache is fixed - no spaces in names!!


Version 4.2.5

added parcellite-trayicon (white icon for systemtray - bottom right)
to be changed in program in preferences
variety icon smaller

Version 4.2.4

grsync icon


Version 4.2.3

No spaces in directories

Version 4.2

made compatible for Raspberry pi ubuntu mate and raspberry pi

Version 4.1

calibre icons
sabnzbplus has larger text now


Version 4.0
Level up of version number
The following folders were copy/pasted from Numix - older folders gone
- actions
- animation
- status

for sizes 16, 22, 24, 32.
This will give me a uniform action icons over the different icon sets.



Version 3.3

category programming changed
lockscreen changed

Version 3.2

all folders should be links to scalable
force quit icon applet white
got rid of all the broken links and made some more


Version 3.1

toolbar icons fixed for parcellite and restart cinnamon applet all white icons


Version 3.0

Icons of Yltra Flat and Ultra Flat and Super Flat Remix and Numic Circle have been remixed together on the
structure of Numix folders and index file.

All missing of icons of APPS have been added from Numix Circle.

--------------------------------------
--------------------------------------


Latest base of Yltra Flat icons

Version 2.6 18/06/2016
Made ready for Linux Mint 18 Beta Cinnamon
pix
uploadmanager
mintnanny
imageviewer
documentviewer


Version 2.5 14/02/2016

variety and variety-slideshow have been made uniform

Version 2.4 06/02/2016

antergos gnome check

gtk3-widget-factory
indicator-weather
update-manager



Version 2.4  05/02/2016

antergos gnome check
added
katomic icon
google-play-books link



Version 2.3.1

Pragha icon added
changed kazam icon

Version 2.3 24/1/2016

Tested on Antergos XFCE
only xterminal link added
added three action icons to create archive

home icon is everywhere the same white house


Version 2.2 22/01/2016
Added hundreds of links to make sure other operating systems have the icons as well

changed locale icon to be the correct one in settings

Version 2.1 02/01/2016
added pidgin icon
link to system-login
changed sound icon
changed variety icon



Version 2.0 21/01/2016

New icon set with arch blue

made on basis of Yltra Orange
with following scripts

large orange rectangular orange to arch blue
find -type f -name "*.svg" -exec sed -i 's/fill:#ef7e2c/fill:#1793d1/g' {} \;

Small rectangular on top a bit lighter
find -type f -name "*.svg" -exec sed -i 's/fill:#bb5912/fill:#04b6e4/g' {} \;

Logo's on folders
find -type f -name "*.svg" -exec sed -i 's/fill:#9f5722/fill:#cbe6fb/g' {} \;






Added action icons to Yltra Flat Orange to have all folders in orange also right-mouse-click



Version 1.1 20/01/2016

Ultra Flat Icon renamed to Yltra Flat Icon
Was a typo but in this way their is an difference to the enduser.
No disregard and respect to the original creators.

added missing links for linux mint 17.3 cinnamon
link to updatemanager
link to mintupdate
link to boot-repair
link to locale
link to gnome-panel
link to vmware-player
link to vmware-netconfig


added kazam
added focuswriter
added logo mint
added boot-repair
added locale
added gpick
added panel
added mint icon
added imagewriter


changed atom a bit

fixing the .theme files
erasing all the unused svg's
inheriting the other themes to speed up work load and save megabytes
